# Uses of Class
org.apache.sysds.hops.estim.EstimatorLayeredGraph.LayeredGraph

Packages that use EstimatorLayeredGraph.LayeredGraph
Package
Description
org.apache.sysds.hops.estim

## Uses of EstimatorLayeredGraph.LayeredGraph in org.apache.sysds.hops.estim

Methods in org.apache.sysds.hops.estim that return EstimatorLayeredGraph.LayeredGraph
Modifier and Type
Method
Description
`EstimatorLayeredGraph.LayeredGraph`
EstimatorLayeredGraph.LayeredGraph.`and(EstimatorLayeredGraph.LayeredGraph lg)`
`EstimatorLayeredGraph.LayeredGraph`
EstimatorLayeredGraph.LayeredGraph.`cbind(EstimatorLayeredGraph.LayeredGraph lg)`
`EstimatorLayeredGraph.LayeredGraph`
EstimatorLayeredGraph.LayeredGraph.`diag()`
`EstimatorLayeredGraph.LayeredGraph`
EstimatorLayeredGraph.LayeredGraph.`matMult(EstimatorLayeredGraph.LayeredGraph lg)`
`EstimatorLayeredGraph.LayeredGraph`
EstimatorLayeredGraph.LayeredGraph.`or(EstimatorLayeredGraph.LayeredGraph lg)`
`EstimatorLayeredGraph.LayeredGraph`
EstimatorLayeredGraph.LayeredGraph.`rbind(EstimatorLayeredGraph.LayeredGraph lg)`
`EstimatorLayeredGraph.LayeredGraph`
EstimatorLayeredGraph.LayeredGraph.`transpose()`
`EstimatorLayeredGraph.LayeredGraph`
EstimatorLayeredGraph.`traverse(MMNode node)`
Methods in org.apache.sysds.hops.estim with parameters of type EstimatorLayeredGraph.LayeredGraph
Modifier and Type
Method
Description
`EstimatorLayeredGraph.LayeredGraph`
EstimatorLayeredGraph.LayeredGraph.`and(EstimatorLayeredGraph.LayeredGraph lg)`
`EstimatorLayeredGraph.LayeredGraph`
EstimatorLayeredGraph.LayeredGraph.`cbind(EstimatorLayeredGraph.LayeredGraph lg)`
`EstimatorLayeredGraph.LayeredGraph`
EstimatorLayeredGraph.LayeredGraph.`matMult(EstimatorLayeredGraph.LayeredGraph lg)`
`EstimatorLayeredGraph.LayeredGraph`
EstimatorLayeredGraph.LayeredGraph.`or(EstimatorLayeredGraph.LayeredGraph lg)`
`EstimatorLayeredGraph.LayeredGraph`
EstimatorLayeredGraph.LayeredGraph.`rbind(EstimatorLayeredGraph.LayeredGraph lg)`